.hero {
  @include flex(row, nowrap, flex-start, center);
  padding: 0 space(48);
  margin-top: space(68);
 height: 90vh;
  overflow: hidden;
  &__wrapper {
    flex: 1;
  }
  &__title {
    width: 50%;
    font-size: 5rem;
    font-weight: 700;

    @include mq(sm) {
      font-size: 1.5rem;
    }
  }
  &__subtitle {
    font-size: 2rem;
    color: var(--color-palette-primary-500);
    width: 50%;
    margin: space(16) 0;
  }
  &__img-container {
    position: relative;
    align-self: flex-end;
    width: auto;
    height: 700px;
  
  }
  &__img-figure {
    width: 700px;
    height: 500px;
    z-index: 9999;
  }
  &__img-overlay {
    position: absolute;
    top: -200px;
    right: -200px;

    width: 1000px;
    height: 100%;

    z-index: -1;
  }
}

